/* wattvision stylesheet. Modifications on top of bootstrap

   ORIGINAL pre-bootstrap styles are in main.css -- copy them over to here as needed */


ul.nav-pills a {
  color:#5B5B5B;
  font-size:14px;
}

ul.nav-tabs li.active a {
  background-color:#D3FFC9;
}

h1.withbgbar, h2.withbgbar, h3.withbgbar{
  margin:0px;
  padding:6px 10px;
  color:green;
/*  background-color:#DDDDDD; */
  background-color:#d3FFc9;
}

 p.byline {
 	text-align:right;
 }

 p.byline a {
 	font-weight:bold;
 	font-size:1.1em;
 }

#welcometagline {
	letter-spacing:-.05em;
	font-size:2em;
	text-align:center;
	line-height:1em;
	margin-top:0px;
	margin-bottom:.3em;
}

div.error_flash {
  color: #FF0000;
  font-size:14px;
  font-weight:bold;
  padding:10px;
  background-color: #FCECEC;
  border:1px solid #FF8888;
}


/* Faded out hr */
hr.soften {
  height: 1px;
  margin: 54px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}

.errorlist {
  margin:10px 10px 0px 25px;
  color:red;
  font-weight:bold;
}


table.order_display {
  border:1px dotted #AAAAAA;
  margin-left:40px;
}

table.order_display th {
  background-color: #DDDDDD;
}

table.order_display td {
  font-size:14px;
}

table.generic_display {
  margin:8px 10px 10px 5px;
}

table.generic_display th, table.generic_display td {
  text-align:left;
}
table.generic_display th {
  padding:5px 15px;
}
table.generic_display td {
  padding:5px 15px;
}

.generic_form_help_text_1 {
  display:none; padding:10px; background-color:#FFFFBF;
}

table.generic_form th, table.generic_form td {
  border:0px;
  text-align:left;
}

table.generic_form th {
  font-size:1.2em;
}

#second_nav_content {
  border:4px solid #d3FFc9;
  min-height:400px; 
  margin-bottom:20px;
}
.wvfooter dd a {
  color:#21bf33;
}

.wvfooter dd {
  line-height:24px;
}

.wvfooter dt {
  margin-bottom:10px;
  font-size:14px;
}
.wvfooter-2 {
  margin-top:0px;
}
.wvfooter-2 dd a {
  color:#00AB03;
}

.wvfooter-2 dd {
  line-height:24px;
  font-size:12px;
  margin-left:0px;
}

.wvfooter-2 dt {
  font-size:14px;
  line-height:28px;
  text-transform:uppercase;
  font-weight:normal;
}
.wv-bigbtn {
  font-size:18px;
  padding:20px;
  opacity:0.9;
  width:160px;
}
.btn-white {
  background-color:white;
  color:#21bf33;
}
#housebody {
  margin: 20px;
}
h1, h2, h3, h4, h5, h6, p, td, li {
  color:#5B5B5B;
  font-weight:normal;
}
a,
a:hover,
a:active {
  color:#21bf33;
}